data:
  requestsCpu: "0.1"
  requestsMemory: "256M"
  limitsCpu: "1"
  limitsMemory: "1.5G"
  serviceAccountName: "notification"
  imagePullPolicy: "IfNotPresent"
  image: ""

conf:
  configmap: "notification-config"
  appName: "notification"
  rabbitmqSecretName: "rabbitmq-secret"
  openidSecretName: "notification-keycloak-secret"
  onPremEnabled: false
  domain: ""
